body {
    color:#fff;
}

#hero {
    background: url('/assets/bg.jpg') no-repeat;
    background-size:cover;
    background-position: 0 60%;
}

.navbar {

    width:100%;
    background: none !important;

    @media(max-width:34em) {
        background:black !important;
    }

    .navbar-toggler {
        cursor:pointer;
        outline:0;
    }

    .nav-link {
        text-transform:uppercase;
        font-weight:bold;
    }

    .nav-item {
        padding: 0 1rem;

        @media(max-width: 34em) {
            padding: 0;
        }

        .nav-link {
            @media(max-width: 34em) {
                font-weight:normal;
                color:#fff !important;
            }
        }
    }

}

h1 {
    font-weight:bold;
    font-size:3.5em;
}

.hero-img {
    width:80%;
}

.feature-wrapper {
    color:#000;
}

#footer-container {
    background: url('/assets/screen1.jpg') no-repeat;
    background-size: cover;

    h2 {
        letter-spacing: 4px;
        font-weight:bold;
    }

    h4 {
        color:gray;
    }

    .form-control {
        background:#111111;
        border: 3px solid #2F2F2F;
        padding:10px;
    }

    .btn {
        padding:7px;
        border:none;
        color:#000;
        cursor:pointer;
    }
}

